fields:
  homeOptions:
    label: Tabs Section
    type: headline

  tabs:
    type: structure
    label: Tabs
    style: table
    fields:
      tabHeading:
        label: Tab heading
        type: text
        width: 1/1
      tabText:
        label: Tab text
        type: textarea
